.green {color:#006666;}
.greenback{color:#fff; background:#006666;}
.blue {color:#00B2FF;}
.grey {color:#888888;}
.colorW img,
.colorB img,
.colorC img{visibility: hidden}
.colorW img.eye,
.colorB img.eye,
.colorC img.eye{visibility: visible} 
div#spSetup,
.colorW ul#menu-2 li a,
.colorB ul#menu-2 li a,
.colorC ul#menu-2 li a,
.colorW div#menu-3 li a,
.colorB div#menu-3 li a,
.colorC div#menu-3 li a{white-space:nowrap;}
.colorW div#menu-3-bottom li a,
.colorB div#menu-3-bottom li a,
.colorC div#menu-3-bottom li a{white-space:nowrap;}
/*----konakovo----*/
.fontsize-small #content p,
.fontsize-small #content p span,
.fontsize-small #content div.news-single-content,
.fontsize-small #content div.news-single-content ul {font-size:14pt !important;line-height:normal !important;}
.fontsize-small #content h3{font-size:15pt !important;line-height:normal !important;}
.fontsize-normal #content p,
.fontsize-normal #content p span,
.fontsize-normal #content div.news-single-content,
.fontsize-normal #content div.news-single-content ul {font-size:16pt !important;line-height:normal !important;}
.fontsize-normal #content h3{font-size:17pt !important;line-height:normal !important;}
.fontsize-large #content p,
.fontsize-large #content p span,
.fontsize-large #content div.news-single-content,
.fontsize-large #content div.news-single-content ul {font-size:20pt !important;line-height:normal !important;}
.fontsize-large #content h3{font-size:21pt !important;line-height:normal !important;}
.fontsize-small font, .fontsize-normal font, .fontsize-large font{font-size:8pt;}
.colorW #content p,
.colorB #content p,
.colorC #content p,
.colorW #content div.news-single-content,
.colorB #content div.news-single-content,
.colorC #content div.news-single-content,
.colorW #content div.news-single-content ul,
.colorB #content div.news-single-content ul,
.colorC #content div.news-single-content ul,
.colorW #content p span,
.colorB #content p span,
.colorC #content p span,
.colorW #content h3,
.colorB #content h3,
.colorC #content h3{background:none !important;} 
.colorW #content ul li,
.colorB #content ul li,
.colorC #content ul li{ background-image:none !important;}
.colorW #content p,
.colorW #content h3,
.colorW #content h3 strong,
.colorW #content div.news-single-content,
.colorW #content div.news-single-content ul,
.colorW #content div.news-single-content ul li,
.colorW #content p span,
.colorW #content p strong {color:#000 !important;}
.colorB #content p,
.colorB #content h3,
.colorB #content h3 strong,
.colorB #content div.news-single-content,
.colorB #content div.news-single-content ul,
.colorB #content div.news-single-content ul li,
.colorB #content p span,
.colorB #content p strong {color:#fff !important;}
.colorC #content p,
.colorC #content h3,
.colorC #content h3 strong,
.colorC #content div.news-single-content,
.colorC #content div.news-single-content ul,
.colorC #content div.news-single-content ul li,
.colorC #content p span,
.colorC #content p strong {color:#063462  !important;}
.colorW table.contenttable th h1 span{color:#000 !important;background-color:#fff !important;}
.colorB table.contenttable th h1 span{color:#fff !important;background-color:#000 !important;}
.colorC table.contenttable th h1 span{color:##063462 !important;background-color:#9dd1ff !important;}
/*---end konakovo---*/
div#logo img{display:inline;padding-bottom:5px; visibility: visible;} 
#poorEyesight {float:right; background:#eaeaea url(img/mn-2-1.gif) 0 100% no-repeat; margin-bottom:5px}
#poorEyesight ul {float:left; background:url(img/mn-2-2.gif) 100% 100% no-repeat; padding:3px 14px 7px 14px}
#poorEyesight ul li {background : none; float:left; padding:0 14px; font-size:11px}
#poorEyesight ul li a {color:#666}
#eyeLogo {height:13px; position:relative; top:3px; padding:0; margin:0  13px 0 -5px }
/****************************/
#spSetup {float:right; background:none; margin-bottom:5px; padding:15px; border:1px #000 solid; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
#spSetup dl {display:inline;}
#spSetup dl dt,
#spSetup dl dd {display:inline; padding:0; margin:0 0 0 8pt;}
#spSetup dl dd a{text-decoration:none; font-weight :bold; font-family: Arial; cursor:pointer; margin:0; border-radius: 4px;-moz-border-radius:6px;-khtml-border-radius: 6px; }
.colorW #spSetup {border-color:#000;}
.colorW #spSetup dl dd a{border:1px #000 solid;}
.colorW #spSetup dl dd a.select{ background:#000; color:#fff;}
.colorB #spSetup {border-color:#fff;}
.colorB #spSetup dl dd a{border:1px solid #fff;}
.colorB #spSetup dl dd a.select{ background:#fff; color:#000; }
.colorC #spSetup {border-color:#063462;}
.colorC #spSetup dl dd a{border:1px #063462 solid;}
.colorC #spSetup dl dd a.select{ background:#063462; color:#9dd1ff; }
#spSetup dl dd a#a-fontsize-small{font-size:14pt; padding:3px 5px 3px 5px;}
#spSetup dl dd a#a-fontsize-normal{font-size:17pt;  padding:3px 5px 3px 5px;}
#spSetup dl dd a#a-fontsize-large{font-size:21pt; padding:3px 7px 3px 7px; margin:0 10pt 0 0 ;}
#spSetup dl dd a#a-colorW{font-size:14pt;  padding:3px 5px 3px 5px;background:#fff; color:#000;}
#spSetup dl dd a#a-colorB{font-size:14pt;  padding:3px 5px 3px 5px;background:#000; color:#fff; }
#spSetup dl dd a#a-colorC{font-size:14pt;  padding:3px 5px 3px 5px;background:#9dd1ff; color:#063462; }
/*---- WHITE       ----*/
body.colorW{margin:0;padding:0;text-align:center;background:#FFF; color:#000;}
.colorW #poorEyesight {background:#fff; border:1px solid #000; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;} 
.colorW #poorEyesight ul {background:none;}
.colorW #poorEyesight ul li {background: none;}
.colorW #poorEyesight ul li a {color:#000}
.colorW a {color:#000; text-decoration:underline; }
.colorW a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #000 !important;}
.colorW a:active,
.colorW a:focus {font-weight:bold;}/*{background:#000; color:#fff !important;}*/
.colorW td {color:#000;} 
.colorW h1.page-title{color:#000;}
.colorW h2.page-title {color:#000;}
.colorW h1{color:#000;}
.colorW h2{color:#000; }
.colorW h3{color:#000; }
.colorW h2.header-line,.colorW h3.header-line{color:#000; border-bottom:1px solid #000;}
.colorW h3.header-line{color:#000}
.colorW h2.header-line strong,.colorW h3.header-line strong{background:#fff;}
.colorW h4,.colorW h5, .colorW h6{color:#000 !important;background-color:#fff !important; }
.colorW h4.header-icon{color:#000}
.colorW h4.header-icon a {color:#000; text-decoration:underline;}
.colorW h4.header-red a {color:#000 !important; font-weight:bold;}
.colorW input,.colorW select,.colorW textarea{color:#000}
.colorW .input,.colorW select,.colorW textarea{border:1px solid #000;}
.colorW .button,.colorW button{background:none; border:3px double #000; border-left:1px solid #000; border-right:1px solid #000; outline:none;}
.colorW .unact{color:#000}
.colorW #content ul li,
.colorW ul li{padding:0 0 0 4px;background:none;}
.colorW #container ul li {list-style:square outside;}
.colorW #content .csc-textpic ul li {background:none;}
.colorW #main #container #block-footer{background:none;  border:1px solid #000; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorW #main #footer{ background:none; border-top:1px solid #000}
.colorW #head #menu-1{background:#fff; border:1px solid #000; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorW #head #menu-1 ul{background:none; }
.colorW #head #menu-1 ul li{background:none;}
.colorW #head #menu-1 ul li a{color:#000;}
.colorW #head #menu-switcher{background:#fff; border:1px solid #000; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorW #head #menu-switcher ul{background:none; }
.colorW #head #menu-switcher ul li{background:none;}
.colorW #head #menu-switcher ul li a{color:#000;}
.colorW #head #menu-2 li{background:none;}
.colorW #head #menu-3{background:#000; color:#fff; border:1px solid #000; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorW #head #menu-3 ul{background:none;}
.colorW #head #menu-3 ul li{ background:none; cursor:default; }
.colorW #head #menu-3 a{color:#fff}
.colorW #head #menu-3 a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #fff !important; }
.colorW #head #menu-3 ul li .sub{background:#fff;border: 1px solid #000;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorW #head #menu-3 ul li#mmn50 .sub{background:#fff;}
.colorW #head #menu-3 ul li .sub div{background:none; }
.colorW #head #menu-3 ul li#mmn50 .sub div{background:none;}
.colorW #head #menu-3 ul li .sub ul{background:#fff; color:#000; border:none;}
.colorW #head #menu-3 ul li .sub ul li{ background:none; }
.colorW #head #menu-3 ul li .sub ul a{color:#000}
.colorW #head #menu-3 ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #000 !important;}
.colorW #head #menu-3-bottom{background:#000; color:#fff; border:1px solid #000; border-radius: 0 0 0 0;-moz-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;}
.colorW #head #menu-3-bottom ul{background:none;}
.colorW #head #menu-3-bottom ul li{ background:none; cursor:default; }
.colorW #head #menu-3-bottom a{color:#fff}
.colorW #head #menu-3-bottom a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #fff !important; }
.colorW #head #menu-3-bottom ul li .sub{background:#fff;border: 1px solid #000;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorW #head #menu-3-bottom ul li#mmn50 .sub{background:#fff;}
.colorW #head #menu-3-bottom ul li .sub div{background:none; }
.colorW #head #menu-3-bottom ul li#mmn50 .sub div{background:none;}
.colorW #head #menu-3-bottom ul li .sub ul{background:#fff; color:#000; border:none;}
.colorW #head #menu-3-bottom ul li .sub ul li{ background:none; }
.colorW #head #menu-3-bottom ul li .sub ul a{color:#000}
.colorW #head #menu-3-bottom ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #000 !important;}
.colorW #head #header{border-bottom:2px solid #000; }
.colorW #head #nav{color:#000; }
.colorW #head #nav a{color:#000, text-decoration: underline;}
.colorW #nav   {color:#000 !important; }
.colorW #nav a{color:#000  !important; text-decoration: underline;}
.colorW #nav a:hover {text-decoration:none; font-weight:bold;}
.colorW #block-footer #block-footer-deco{background:none; }
.colorW #block-footer .col ul li{background:none}
.colorW .menu-left ul li{background:none;} 
.colorW .menu-left a.current {text-decoration:none; color:#000;}
.colorW .menu-left a.current:hover {text-decoration:underline;}
.colorW .header{background:none;}
.colorW .header h5{ background:#fff;color:#000;}
.colorW div.header h5 {border:1px solid #000; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorW .header-2{border:1px solid #000;  background:#fff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorW .header-2 div{background:none}
.colorW .header-2 h5{ background:none;color:#000}
.colorW .header-2 h5 a,
.colorW .header h5 a {text-decoration:none; color:#000}
.colorW .header-2 h5 a:hover,
.colorW .header h5 a:hover {text-decoration:underline;}
.colorW .tab-text td.img img{border:1px solid #000}
.colorW #content .ul-tabs li{color:#000; border:1px solid #000; background:#FFF; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorW #content .ul-tabs li b{background:none;}
.colorW #content .ul-tabs li b a{ color:#000; text-decoration:none; background:none; }
.colorW #content .ul-tabs li.current{background:#FFF;}
.colorW #content .ul-tabs li.current b{background-image:none;}
.colorW #content .ul-tabs li.current b a{background-image:none;}
.colorW #content .ul-tabs li {list-style:none;}
.colorW #content .box-1 div.csc-textpic-border div.csc-textpic-imagewrap img {border:1px solid #000;}
.colorW .left-colum .tx-jkpoll-pi1,
.colorW .right-colum .tx-jkpoll-pi1,
.colorW .box-1{border:1px solid #000; background:#fff;}
.colorW .tab-img img{border:1px solid #000}
.colorW .box-select{border:1px solid #000;}
.colorW .box-select .deco-1 a.act-select {color:#000;text-decoration:none;}
.colorW h5.menu-left a {text-decoration:none; color:#000}
.colorW .box-select .select{background:none;}
.colorW .box-select .select .deco-t{border-left:1px solid #000;border-top:1px solid #000; background:#fff; }
.colorW .box-select .select .deco-b{border-bottom:1px solid #000;  background:#fff;}
.colorW .box-select .select .deco-b-1{background:none;}
.colorW .box-select .select .deco-b-2{background:none;}
.colorW .box-select .select .deco-c{background:#fff; border-left:1px solid #000; border-right:1px solid #000;}
.colorW .box-select .select ul li{ background:none;}
.colorW .box-select .but-select{background:none;}
.colorW .tx-veguestbook-pi1 .tx-guestbook-right {background:#FFF;}
.colorW .tx-veguestbook-pi1 h2.tx-guestbook-header {background:#fff;color:#000;}
.colorW .tx-veguestbook-pi1 .tx-guestbook-left {background:#fff;}
.colorW span.powermail_mandatory {/* Color of mandatory error message */color: #000;font-weight:bold;}
.colorW input.validation-failed,
.colorW textarea.validation-failed {/* Background color if validation failed */	background-color: #fff;border:2px solid #000;color:#000;}
.colorW div.powermail_mandatory_js {/* DIV container of errormessage */	background-color: #fff;	border:2px solid #000; color: #000;}
.colorW fieldset.tx-powermail-pi1_fieldset {/* Fieldset */border: 0px solid #000;}
.colorW fieldset.tx-powermail-pi1_fieldset legend {/* legend of Fieldset */ color: #000;}
.colorW #content div.tx-indexedsearch-searchbox input { color:#000}
.colorW .tx-indexedsearch-redMarkup{color:#000 !important;font-weight:bold !important;}
.colorW .tx-indexedsearch-descr{color:#000 !important;}
.colorW .tx-indexedsearch-info{color:#000 !important; background:none !important; border-top:1px solid #000;}
.colorW strong.formlabel {color:#000;font-weight:bold;}
.colorW #content .csc-frame-frame2{background:none repeat scroll 0 0 #FFF;border:1px solid #000;}
.colorW #content .csc-frame-frame2{background:#FFF}
.colorW #content .csc-frame-frame3{border-left:3px solid #000; }
.colorW #content .csc-frame-rulerAfter {border-bottom:1px solid #000; }
.colorW #content .csc-frame-rulerBefore {border-top:1px solid #000; }
.colorW hr{color: #000;/**/ border-color:#000;}
.colorW table.contenttable td { border: 1px dotted #000;}
.colorW table.contenttable tr { background-color: #ffffff; }
.colorW table.noborder td { border: 0px dotted #000;}
.colorW table.noborder tr { background-color: #ffffff; }
.colorW .red {color:#000;}
.colorW .rss-box p a {text-decoration:none; color:#000}
.colorW .news-more {color:#000;/*font-style:italic*/}
.colorW ul.ul-1 li strong,
.colorW .news-list .tab-text strong {color:#000 !important; font-weight:bold;}
.colorW .disabledLinkWrap {color:#000;}
.colorW #search .yaform .yaform__input-text {border:1px solid #000;}
.colorW .rss{ background: url(../img/sp/white/feed-icon-white.png) no-repeat 0 1px;}
.colorW .csc-mailform-field input[type=text], 
.colorW .csc-mailform-field textarea { border: 1px solid #000;}
.colorW p#counterP,
.colorW p#counterP0,
.colorW p#spanCounter1,
.colorW span.result-day {color:#000 !important;}
.colorW #spanCounter1{background:none; border: 1px solid #000; box-shadow:none;}
.colorW div.csc-textpic-text h4{color:#000;}
.colorW .tab-text h3{color:#000 !important; font-weight:bold;}
.colorW .tab-text p{color:#000;}
.colorW .green {color:#000; font-weight:bold;}
.colorW .greenback{color:#fff; background:#000;}
.colorW strong span {color:#000 !important; background:none; border:none; border-bottom:3px double #000;}
.colorW .csc-frame-frame1{background:none !important; color: #000 !important; border:3px double #000 !important;}
.colorW #content h3{color:#000 !important; background:none; font-weight:bold;}
/*--search--*/
.colorW #yandexform0 .yaform__search,
.colorW #yandexform0 .yaform__search td,
.colorW #yandexform0 .yaform__precise-i,
.colorW #yandexform1 .yaform__search,
.colorW #yandexform1 .yaform__search td,
.colorW #yandexform1 .yaform__precise-i { background-color: #fff !important; }
.colorW #yandexform0 .yaform__search-precise__label,
.colorW #yandexform1 .yaform__search-precise__label { color:#000!important; }
/*---- BLACK       ----*/
body.colorB{margin:0;padding:0;text-align:center;background:#000; color:#FFF}
.colorB #poorEyesight {background:#000; border:1px solid #fff; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorB #poorEyesight ul {background:none;}
.colorB #poorEyesight ul li {background: none;}
.colorB #poorEyesight ul li a {color:#fff}
.colorB a {color:#fff; text-decoration:underline; }
.colorB a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #fff !important;}
.colorB a:active,
.colorB a:focus {font-weight:bold;}
.colorB td {color:#fff;} 
.colorB h1.page-title{color:#FFF;}
.colorB h2.page-title {color:#FFF;}
.colorB h1{color:#FFF;}
.colorB h2{color:#FFF; }
.colorB h3{color:#FFF; }
.colorB h2.header-line,.colorB h3.header-line{color:#fff; border-bottom:1px solid #fff;}
.colorB h3.header-line{color:#fff;}
.colorB h2.header-line strong,.colorB h3.header-line strong{background:#000;}
.colorB h4,.colorB h5, .colorB h6{color:#fff;}
.colorB h4.header-icon{color:#fff}
.colorB h4.header-icon a {color:#fff; text-decoration:underline;}
.colorB h4.header-red a {color:#fff !important; font-weight:bold;}
.colorB input,.colorB select,.colorB textarea{color:#fff}
.colorB .input,.colorB select,.colorB textarea{border:1px solid #fff;}
.colorB .button,.colorB button{background:none; border:3px double #fff; border-left:1px solid #fff; border-right:1px solid #fff; outline:none;}
.colorB .unact{color:#fff}
.colorB #content ul li,
.colorB ul li{padding:0 0 0 4px;background:none;}
.colorB #container ul li {list-style:square outside;}
.colorB #content .csc-textpic ul li {background:none;}
.colorB #main #container #block-footer{background:none;  border:1px solid #fff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorB #main #footer{ background:none; border-top:1px solid #fff}
.colorB #head #menu-1{background:#000; border:1px solid #fff; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorB #head #menu-1 ul{background:none; }
.colorB #head #menu-1 ul li{background:none;}
.colorB #head #menu-1 ul li a{color:#fff;}
.colorB #head #menu-switcher{background:#000; border:1px solid #fff; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorB #head #menu-switcher ul{background:none; }
.colorB #head #menu-switcher ul li{background:none;}
.colorB #head #menu-switcher ul li a{color:#fff;}
.colorB #head #menu-2 li{background:none;}
.colorB #head #menu-3{background:#fff; color:#000; border:1px solid #fff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorB #head #menu-3 ul{background:none;}
.colorB #head #menu-3 ul li{ background:none; cursor:default; }
.colorB #head #menu-3 a{color:#000}
.colorB #head #menu-3 a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #000 !important;}
.colorB #head #menu-3 ul li .sub{background:#000;border: 1px solid #fff;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorB #head #menu-3 ul li#mmn50 .sub{background:#000; }
.colorB #head #menu-3 ul li .sub div{background:none; }
.colorB #head #menu-3 ul li#mmn50 .sub div{background:none;}
.colorB #head #menu-3 ul li .sub ul{background:#000; color:#fff; border:none; /*border-right:1px solid #000; border-left:1px solid #000;*/}
.colorB #head #menu-3 ul li .sub ul li{ background:none; }
.colorB #head #menu-3 ul li .sub ul a{color:#fff}
.colorB #head #menu-3 ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #fff !important;}
.colorB #head #menu-3-bottom{background:#fff; color:#000; border:1px solid #fff; border-radius: 0 0 0 0;-moz-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;}
.colorB #head #menu-3-bottom ul{background:none;}
.colorB #head #menu-3-bottom ul li{ background:none; cursor:default; }
.colorB #head #menu-3-bottom a{color:#000}
.colorB #head #menu-3-bottom a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #000 !important;}
.colorB #head #menu-3-bottom ul li .sub{background:#000;border: 1px solid #fff;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorB #head #menu-3-bottom ul li#mmn50 .sub{background:#000; }
.colorB #head #menu-3-bottom ul li .sub div{background:none; }
.colorB #head #menu-3-bottom ul li#mmn50 .sub div{background:none;}
.colorB #head #menu-3-bottom ul li .sub ul{background:#000; color:#fff; border:none; /*border-right:1px solid #000; border-left:1px solid #000;*/}
.colorB #head #menu-3-bottom ul li .sub ul li{ background:none; }
.colorB #head #menu-3-bottom ul li .sub ul a{color:#fff}
.colorB #head #menu-3-bottom ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #fff !important;}
.colorB #head #header{border-bottom:2px solid #fff; }
.colorB #head #nav{color:#fff; }
.colorB #head #nav a{color:#fff, text-decoration: underline;}
.colorB #nav   {color:#fff !important; }
.colorB #nav a{color:#fff  !important; text-decoration: underline;}
.colorB #nav a:hover {text-decoration:none; font-weight:bold;}
.colorB #block-footer #block-footer-deco{background:none; }
.colorB #block-footer .col ul li{background:none}
.colorB .menu-left ul li{background:none;} 
.colorB .menu-left a.current {text-decoration:none; color:#fff;}
.colorB .menu-left a.current:hover {text-decoration:underline;}
.colorB .header{background:none;}
.colorB .header h5{ background:#000;color:#fff;}
.colorB div.header h5 {border:1px solid #fff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorB .header-2{border:1px solid #fff;  background:#000; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorB .header-2 div{background:none}
.colorB .header-2 h5{ background:none;color:#fff}
.colorB .header-2 h5 a,
.colorB .header h5 a {text-decoration:none; color:#fff}
.colorB .header-2 h5 a:hover,
.colorB .header h5 a:hover {text-decoration:underline;}
.colorB .tab-text td.img img{border:1px solid #fff}
.colorB #content .ul-tabs li{color:#fff; border:1px solid #fff; background:#000; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorB #content .ul-tabs li b{background:none;}
.colorB #content .ul-tabs li b a{ color:#fff; text-decoration:none; background:none; }
.colorB #content .ul-tabs li.current{background:#000;}
.colorB #content .ul-tabs li.current b{background-image:none;}
.colorB #content .ul-tabs li.current b a{background-image:none;}
.colorB #content .ul-tabs li {list-style:none;}
.colorB #content .box-1 div.csc-textpic-border div.csc-textpic-imagewrap img {border:1px solid #FFF;}
.colorB .left-colum .tx-jkpoll-pi1,
.colorB .right-colum .tx-jkpoll-pi1,
.colorB .box-1{border:1px solid #fff; background:#000;}
.colorB .tab-img img{border:1px solid #fff}
.colorB .box-select{border:1px solid #FFF;}
.colorB .box-select .deco-1 a.act-select {color:#fff;text-decoration:none;}
.colorB h5.menu-left a {text-decoration:none; color:#FFF}
.colorB .box-select .select{background:none;}
.colorB .box-select .select .deco-t{border-left:1px solid #fff;border-top:1px solid #fff; background:#000; }
.colorB .box-select .select .deco-b{border-bottom:1px solid #fff;  background:#000;}
.colorB .box-select .select .deco-b-1{background:none;}
.colorB .box-select .select .deco-b-2{background:none;}
.colorB .box-select .select .deco-c{background:#000; border-left:1px solid #fff; border-right:1px solid #fff;}
.colorB .box-select .select ul li{ background:none;}
.colorB .box-select .but-select{background:none;}
.colorB .tx-veguestbook-pi1 .tx-guestbook-right {background:#000;}
.colorB .tx-veguestbook-pi1 h2.tx-guestbook-header {background:#000;color:#fff;}
.colorB .tx-veguestbook-pi1 .tx-guestbook-left {background:#000;}
.colorB span.powermail_mandatory {/* Color of mandatory error message */color: #fff;font-weight:bold;}
.colorB input.validation-failed,
.colorB textarea.validation-failed {/* Background color if validation failed */	background-color: #000;border:2px solid #fff;color:#fff;}
.colorB div.powermail_mandatory_js {/* DIV container of errormessage */	background-color: #000;	border:2px solid #fff; color: #fff;}
.colorB fieldset.tx-powermail-pi1_fieldset {/* Fieldset */border: 0px solid #fff;}
.colorB fieldset.tx-powermail-pi1_fieldset legend {/* legend of Fieldset */ color: #fff;}
.colorB #content div.tx-indexedsearch-searchbox input { color:#fff}
.colorB .tx-indexedsearch-redMarkup{color:#fff !important;font-weight:bold !important;}
.colorB .tx-indexedsearch-descr{color:#fff !important;}
.colorB .tx-indexedsearch-info{color:#fff !important; background:none !important; border-top:1px solid #fff;}
.colorB strong.formlabel {color:#fff;font-weight:bold;}
.colorB #content .csc-frame-frame2{background:none repeat scroll 0 0 #000;border:1px solid #fff;}
.colorB #content .csc-frame-frame2{background:#000}
.colorB #content .csc-frame-frame3{border-left:3px solid #fff; }
.colorB #content .csc-frame-rulerAfter {border-bottom:1px solid #fff; }
.colorB #content .csc-frame-rulerBefore {border-top:1px solid #fff; }
.colorB hr{color: #fff;/**/ border-color:#fff;}
.colorB table.contenttable td { border: 1px dotted #fff;}
.colorB table.contenttable tr { background-color: #000; }
.colorB table.noborder td { border: 0px dotted #fff;}
.colorB table.noborder tr { background-color: #000; }
.colorB .red {color:#fff;}
.colorB .rss-box p a {text-decoration:none; color:#fff}
.colorB .news-more {color:#fff;}
.colorB ul.ul-1 li strong,
.colorB .news-list .tab-text strong {color:#fff !important; font-weight:bold;}
.colorB .disabledLinkWrap {color:#fff;}
.colorB #search .yaform .yaform__input-text {border:1px solid #fff;}
.colorB .rss{ background: url(../img/sp/black/feed-icon-black.png)  no-repeat 0 1px;}
.colorB .csc-mailform-field input[type=text],
.colorB .csc-mailform-field textarea { border: 1px solid #fff;}
.colorB p#counterP,
.colorB p#counterP0,
.colorB p#spanCounter1,
.colorB span.result-day {color:#fff !important;}
.colorB #spanCounter1{background:none; border: 1px solid #fff; box-shadow:none;}
.colorB div.csc-textpic-text h4{color:#fff;}
.colorB .tab-text h3{color:#fff !important; font-weight:bold;}
.colorB .tab-text p{color:#fff;}
.colorB .green {color:#fff; font-weight:bold;}
.colorB .greenback{color:#000; background:#fff;}
.colorB strong span {color:#fff !important; background:none; border:none; border-bottom:3px double #fff;}
.colorB .csc-frame-frame1{background:none !important; color: #fff !important; border:3px double #fff !important;}
.colorB #content h3{color:#fff !important; background:none; font-weight:bold;}
/*----search*/
.colorB #yandexform0 .yaform__search,
.colorB #yandexform0 .yaform__search td,
.colorB #yandexform0 .yaform__precise-i,
.colorB #yandexform1 .yaform__search,
.colorB #yandexform1 .yaform__search td,
.colorB #yandexform1 .yaform__precise-i { background-color: #000 !important }
.colorB #yandexform0 .yaform__search-precise__label,
.colorB #yandexform1 .yaform__search-precise__label { color:#fff !important }
/*---- CYAN      ----*/
body.colorC{margin:0;padding:0;text-align:center;background:#9dd1ff; color:#063462}
.colorC #poorEyesight {background:#9dd1ff; border:1px solid #063462; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorC #poorEyesight ul {background:none;}
.colorC #poorEyesight ul li {background: none;}
.colorC #poorEyesight ul li a {color:#063462}
.colorC a {color:#063462; text-decoration:underline; }
.colorC a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #063462 !important;}
.colorC a:active,
.colorC a:focus {font-weight:bold;}
.colorC h1.page-title{color:#063462;}
.colorC h2.page-title {color:#063462;}
.colorC h1{color:#063462;}
.colorC h2{color:#063462; }
.colorC h3{color:#063462; }
.colorC h2.header-line,
.colorC h3.header-line{color:#063462; border-bottom:1px solid #063462;}
.colorC h3.header-line{color:#063462; }
.colorC h2.header-line strong,
.colorC h3.header-line strong{background:#9dd1ff;}
.colorC h4,
.colorC h5,
.colorC h6{color:#063462;}
.colorC h4.header-icon{color:#063462;}
.colorC h4.header-icon a {color:#063462; text-decoration:underline;}
.colorC h4.header-red a {color:#063462 !important; font-weight:bold;}
.colorC input,.colorC select,.colorC textarea{color:#063462}
.colorC .input,.colorC select,.colorC textarea{border:1px solid #063462;}
.colorC .button,.colorC button{background:none; border:3px double #063462; border-left:1px solid #063462; border-right:1px solid #063462; outline:none;}
.colorC .unact{color:#063462;}
.colorC #content ul li,
.colorC ul li{padding:0 0 0 4px;background:none;}
.colorC #container ul li {list-style:square outside;}
.colorC #content .csc-textpic ul li {background:none;}
.colorC #main #container #block-footer{background:none;  border:1px solid #063462; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorC #main #footer{ background:none; border-top:1px solid #063462;}
.colorC #head #menu-1{background:#9dd1ff; border:1px solid #063462; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorC #head #menu-1 ul{background:none; }
.colorC #head #menu-1 ul li{background:none;}
.colorC #head #menu-1 ul li a{color:#063462;}
.colorC #head #menu-switcher{background:#9dd1ff; border:1px solid #063462; border-top:none; border-radius: 0 0 20px 20px;-moz-border-radius:0 0 20px 20px;-khtml-border-radius: 0 0 20px 20px;}
.colorC #head #menu-switcher ul{background:none; }
.colorC #head #menu-switcher ul li{background:none;}
.colorC #head #menu-switcher ul li a{color:#063462;}
.colorC #head #menu-2 li{background:none;}
.colorC #head #menu-3{background:#063462; color:#9dd1ff; border:1px solid #063462; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorC #head #menu-3 ul{background:none;}
.colorC #head #menu-3 ul li{ background:none; cursor:default; }
.colorC #head #menu-3 a{color:#9dd1ff;}
.colorC #head #menu-3 a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #9dd1ff !important;}
.colorC #head #menu-3 ul li .sub{background:#9dd1ff;border: 1px solid #063462;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorC #head #menu-3 ul li#mmn50 .sub{background:#9dd1ff;}
.colorC #head #menu-3 ul li .sub div{background:none; }
.colorC #head #menu-3 ul li#mmn50 .sub div{background:none; }
.colorC #head #menu-3 ul li .sub ul{background:#9dd1ff; color:#063462; border:none; /*border-right:1px solid #000; border-left:1px solid #000;*/}
.colorC #head #menu-3 ul li .sub ul li{ background:none; }
.colorC #head #menu-3 ul li .sub ul a{color:#063462}
.colorC #head #menu-3 ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #063462 !important;}
.colorC #head #menu-3-bottom{background:#063462; color:#9dd1ff; border:1px solid #063462; border-radius: 0 0 0 0;-moz-border-radius:0 0 0 0;-khtml-border-radius:0 0 0 0;}
.colorC #head #menu-3-bottom ul{background:none;}
.colorC #head #menu-3-bottom ul li{ background:none; cursor:default; }
.colorC #head #menu-3-bottom a{color:#9dd1ff;}
.colorC #head #menu-3-bottom a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #9dd1ff !important;}
.colorC #head #menu-3-bottom ul li .sub{background:#9dd1ff;border: 1px solid #063462;border-radius: 0 14px 14px 14px;-moz-border-radius:0 20px 20px 20px;-khtml-border-radius: 0 20px 20px 20px;}
.colorC #head #menu-3-bottom ul li#mmn50 .sub{background:#9dd1ff;}
.colorC #head #menu-3-bottom ul li .sub div{background:none; }
.colorC #head #menu-3-bottom ul li#mmn50 .sub div{background:none; }
.colorC #head #menu-3-bottom ul li .sub ul{background:#9dd1ff; color:#063462; border:none; /*border-right:1px solid #000; border-left:1px solid #000;*/}
.colorC #head #menu-3-bottom ul li .sub ul li{ background:none; }
.colorC #head #menu-3-bottom ul li .sub ul a{color:#063462}
.colorC #head #menu-3-bottom ul li .sub ul a:hover{text-decoration:none !important; padding:0 1pt 0 1pt; outline: 2px dotted #063462 !important;}
.colorC #head #header{border-bottom:2px solid #063462; }
.colorC #head #nav{color:#063462; }
.colorC #head #nav a{color:#063462, text-decoration: underline;}
.colorC #nav   {color:#063462 !important; }
.colorC #nav a{color:#063462  !important; text-decoration: underline;}
.colorC #nav a:hover {text-decoration:none; font-weight:bold;}
.colorC #block-footer #block-footer-deco{background:none; }
.colorC #block-footer .col ul li{background:none}
.colorC .menu-left ul li{background:none;} 
.colorC .menu-left a.current {text-decoration:none; color:#063462;}
.colorC .menu-left a.current:hover {text-decoration:underline;}
.colorC .header{background:none;}
.colorC .header h5{ background:#9dd1ff;color:#063462;}
.colorC div.header h5 {border:1px solid #063462; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius:20px 20px 0 0;}
.colorC .header-2{border:1px solid #063462;  background:#9dd1ff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorC .header-2 div{background:none}
.colorC .header-2 h5{ background:none;color:#063462}
.colorC .header-2 h5 a,
.colorC .header h5 a {text-decoration:none; color:#063462}
.colorC .header-2 h5 a:hover,
.colorC .header h5 a:hover {text-decoration:underline;}
.colorC .tab-text td.img img{border:1px solid #063462}
.colorC #content .ul-tabs li{color:#063462; border:1px solid #063462; background:#9dd1ff; border-radius: 20px 20px 0 0;-moz-border-radius:20px 20px 0 0;-khtml-border-radius: 20px 20px 0 0;}
.colorC #content .ul-tabs li b{background:none;}
.colorC #content .ul-tabs li b a{ color:#063462; text-decoration:none; background:none; }
.colorC #content .ul-tabs li.current{background:#9dd1ff;}
.colorC #content .ul-tabs li.current b{background-image:none;}
.colorC #content .ul-tabs li.current b a{background-image:none;}
.colorC #content .ul-tabs li {list-style:none;}
.colorC #content .box-1 div.csc-textpic-border div.csc-textpic-imagewrap img {border:1px solid #063462;}
.colorC .left-colum .tx-jkpoll-pi1,
.colorC .right-colum .tx-jkpoll-pi1,
.colorC .box-1{border:1px solid #063462; background:#9dd1ff;}
.colorC .tab-img img{border:1px solid #063462}
.colorC .box-select{border:1px solid #063462;}
.colorC .box-select .deco-1 a.act-select {color:#063462;text-decoration:none;}
.colorC h5.menu-left a {text-decoration:none; color:#063462}
.colorC .box-select .select{background:none;}
.colorC .box-select .select .deco-t{border-left:1px solid #063462;border-top:1px solid #063462; background:#9dd1ff; }
.colorC .box-select .select .deco-b{border-bottom:1px solid #063462;  background:#9dd1ff;}
.colorC .box-select .select .deco-b-1{background:none;}
.colorC .box-select .select .deco-b-2{background:none;}
.colorC .box-select .select .deco-c{background:#9dd1ff; border-left:1px solid #063462; border-right:1px solid #063462;}
.colorC .box-select .select ul li{ background:none;}
.colorC .box-select .but-select{background:none;}
.colorC .tx-veguestbook-pi1 .tx-guestbook-right {background:#9dd1ff;}
.colorC .tx-veguestbook-pi1 h2.tx-guestbook-header {background:#9dd1ff;color:#063462;}
.colorC .tx-veguestbook-pi1 .tx-guestbook-left {background:#9dd1ff;}
.colorC span.powermail_mandatory {/* Color of mandatory error message */color: #063462;font-weight:bold;}
.colorC input.validation-failed,
.colorC textarea.validation-failed {/* Background color if validation failed */	background-color: #9dd1ff;border:2px solid #063462;color:#063462;}
.colorC div.powermail_mandatory_js {/* DIV container of errormessage */	background-color: #9dd1ff;	border:2px solid #063462; color: #063462;}
.colorC fieldset.tx-powermail-pi1_fieldset {/* Fieldset */border: 0px solid #063462;}
.colorC fieldset.tx-powermail-pi1_fieldset legend {/* legend of Fieldset */ color: #063462;}
.colorC #content div.tx-indexedsearch-searchbox input { color:#063462}
.colorC .tx-indexedsearch-redMarkup{color:#063462 !important;font-weight:bold !important;}
.colorC .tx-indexedsearch-descr{color:#063462 !important;}
.colorC .tx-indexedsearch-info{color:#063462 !important; background:none !important; border-top:1px solid #063462;}
.colorC strong.formlabel {color:#063462;font-weight:bold;}
.colorC #content .csc-frame-frame2{background:none repeat scroll 0 0 #9dd1ff;border:1px solid #063462;}
.colorC #content .csc-frame-frame2{background:#9dd1ff}
.colorC #content .csc-frame-frame3{border-left:3px solid #9dd1ff; }
.colorC #content .csc-frame-rulerAfter {border-bottom:1px solid #9dd1ff; }
.colorC #content .csc-frame-rulerBefore {border-top:1px solid #9dd1ff; }
.colorC hr{color: #9dd1ff;/**/ border-color:#9dd1ff;}
.colorC table.contenttable td { border: 1px dotted #063462;}
.colorC table.contenttable tr { background-color: #9dd1ff; }
.colorC table.noborder td { border: 0px dotted #063462;}
.colorC table.noborder tr { background-color: #9dd1ff; }
.colorC .red {color:#063462;}
.colorC .rss-box p a {text-decoration:none; color:#063462}
.colorC .news-more {color:#063462;}
.colorC ul.ul-1 li strong,
.colorC .news-list .tab-text strong {color:#063462 !important; font-weight:bold;}
.colorC .disabledLinkWrap {color:#063462;}
.colorC #search .yaform .yaform__input-text {border:1px solid #063462;}
.colorC .rss{ background: url(../img/sp/cyan/feed-icon-cyan.png) no-repeat 0 1px; }
.colorC .csc-mailform-field input[type=text],
.colorC .csc-mailform-field textarea { border: 1px solid #063462;}
.colorC p#counterP,
.colorC p#counterP0,
.colorC p#spanCounter1,
.colorC span.result-day {color:#063462 !important;}
.colorC #spanCounter1{background:none; border: 1px solid #063462; box-shadow:none;}
.colorC div.csc-textpic-text h4{color:#063462}
.colorC .tab-text h3{color:#063462 !important; font-weight:bold;}
.colorC .tab-text p{color:#063462;}
.colorC .green {color:#063462; font-weight:bold;}
.colorC .greenback{color:#9dd1ff; background:#063462;}
.colorC strong span {color:#063462 !important; background:none; border:none; border-bottom:3px double #063462;}
.colorC .csc-frame-frame1{background:none !important; color: #063462 !important; border:3px double #063462 !important;}
.colorC #content h3{color:#063462 !important; background:none; font-weight:bold;}
/*yandex search*/
.colorC #yandexform0 .yaform__search,
.colorC #yandexform0 .yaform__search td,
.colorC #yandexform0 .yaform__precise-i, 
.colorC #yandexform1 .yaform__search,
.colorC #yandexform1 .yaform__search td,
.colorC #yandexform1 .yaform__precise-i { background-color: #9dd1ff !important }
.colorC #yandexform0 .yaform__search-precise__label,
.colorC #yandexform1 .yaform__search-precise__label { color:#063462 !important }

/* =font-size----------------------------------------------- */
.fontsize-small .csc-mailform-submit, .fontsize-normal .csc-mailform-submit, .fontsize-large .csc-mailform-submit{height:auto;}
/*small*/
.fontsize-small #eyeLogo {height:20px; top:6px; }
.fontsize-small p#counterP,
.fontsize-small p#counterP0,
.fontsize-small  p#spanCounter1,
.fontsize-small  span.result-day {font-size:16pt;line-height:normal;}
.fontsize-small  #spanCounter1{font-size:18pt;}
/*{font-size:16px;}*/
body.fontsize-small,
.fontsize-small td{font-size:14pt; line-height:21pt;}
/*{font-size:15px;}*/
.fontsize-small small,
.fontsize-small #poorEyesight ul li,
.fontsize-small #head #menu-1 ul li,
.fontsize-small #head #menu-switcher ul li,
.fontsize-small #head #menu-2 li,
.fontsize-small #head #lang,
.fontsize-small #head #nav,
.fontsize-small .box-select,
.fontsize-small .news-more,
.fontsize-small input,.fontsize-small select,.fontsize-small textarea{font-size:13pt; }
.fontsize-small #block-footer #block-footer-deco,
.fontsize-small #block-footer .col h5,
.fontsize-small #block-footer .col b{font-size:13pt; line-height:19pt;}
/*{font-size:16px;}*/
.fontsize-small .button,
.fontsize-small button,
.fontsize-small table.contenttable tr td p.bodytext,
.fontsize-small table.noborder tr td p.bodytext { font-size: 14pt;  }
.fontsize-small h4,
.fontsize-small h5,
.fontsize-small h6{font-size:14pt; line-height:21pt;}
/*{font-size:17px}*/
.fontsize-small big,
.fontsize-small #block-footer #block-footer-deco,
.fontsize-small .menu-left,
.fontsize-small #left-colum ul.csc-menu-1,
.fontsize-small .news-more a {font-size:15pt;}
/*{font-size:22px;}*/
.fontsize-small h5.menu-left,
.fontsize-small h2,
.fontsize-small h3,
.fontsize-small h2.header-line,
.fontsize-small h3.header-line{font-size: 19.25pt; }
/*{font-size: 24px ;}*/
.fontsize-small h2.page-title,
.fontsize-small h1{font-size:21pt;}
/*{font-size: 24px ;}*/
.fontsize-small h1.page-title{font-size: 24.5pt; }

.fontsize-small #head #logo{line-height:17pt;}
.fontsize-small #head #logo small{line-height:16pt;}
.fontsize-small #head #menu-3 ul li .sub ul li {line-height:16.8pt; margin-bottom:6pt;}
.fontsize-small #head #menu-3 ul li .sub {margin:11pt 0 0 0;}
.fontsize-small #head #menu-3 ul li .sub{width:400px;}
.fontsize-small #head #menu-3 ul li#mmn50 .sub{width:760px; }
.fontsize-small #head #menu-3-bottom ul li .sub ul li {line-height:16.8pt; margin-bottom:6pt;}
.fontsize-small #head #menu-3-bottom ul li .sub {margin:11pt 0 0 0;}
.fontsize-small #head #menu-3-bottom ul li .sub{width:400px;}
.fontsize-small #head #menu-3-bottom ul li#mmn50 .sub{width:760px; }
.fontsize-small .rss{background-size: 16px;}
.fontsize-small .menu-left li a,
.fontsize-small .menu-left ul li a{line-height:normal !important;}
.fontsize-small #datepicker{width:264px !important; height:296px !important;}
.fontsize-small div.ui-datepicker{width:100%; font-size:13pt;}
/*------NORMAL------*/
.fontsize-normal #eyeLogo {height:26px; top:7px; }
.fontsize-normal p#counterP,
.fontsize-normal p#counterP0,
.fontsize-normal  p#spanCounter1,
.fontsize-normal  span.result-day {font-size:18pt;line-height:normal;}
.fontsize-normal  #spanCounter1{font-size:20pt;}
/*{font-size:16px;}*/
body.fontsize-normal,
.fontsize-normal td{font-size:17pt; line-height:25.5pt;}
/*{font-size:15px;}*/
.fontsize-normal small,
.fontsize-normal #poorEyesight ul li,
.fontsize-normal #head #menu-1 ul li,
.fontsize-normal #head #menu-switcher ul li,
.fontsize-normal #head #menu-2 li,
.fontsize-normal #head #lang,
.fontsize-normal #head #nav,
.fontsize-normal .box-select,
.fontsize-normal .news-more,
.fontsize-normal input,.fontsize-normal select,.fontsize-normal textarea{font-size:16pt; }
.fontsize-normal #block-footer #block-footer-deco,
.fontsize-normal #block-footer .col h5,
.fontsize-normal #block-footer .col b{font-size:16pt; line-height:23.5pt;}
/*{font-size:16px;}*/
.fontsize-normal .button,
.fontsize-normal button,
.fontsize-normal table.contenttable tr td p.bodytext,
.fontsize-normal table.noborder tr td p.bodytext { font-size: 17pt;  }
.fontsize-normal h4,
.fontsize-normal h5,
.fontsize-normal h6{font-size:17pt; line-height:24pt;}
/*{font-size:17px}*/
.fontsize-normal big,
.fontsize-normal #block-footer #block-footer-deco,
.fontsize-normal .menu-left,
.fontsize-normal #left-colum ul.csc-menu-1,
.fontsize-normal .news-more a {font-size:18pt;}
/*{font-size:22px;}*/
.fontsize-normal h5.menu-left,
.fontsize-normal h2,
.fontsize-normal h3,
.fontsize-normal h2.header-line,
.fontsize-normal h3.header-line{font-size: 23.4pt; }
/*{font-size: 24px ;}*/
.fontsize-normal h2.page-title,
.fontsize-normal h1{font-size:33pt;}
/*{font-size: 24px ;}*/
.fontsize-normal h1.page-title{font-size: 34pt; }

.fontsize-normal #head #logo{line-height:18pt;}
.fontsize-normal #head #logo small{line-height:16pt;}
.fontsize-normal #head #menu-3 ul li .sub ul li {line-height:18pt;margin-bottom:8pt;}
.fontsize-normal #head #menu-3 ul li .sub {margin:13pt 0 0 0;}
.fontsize-normal #head #menu-3 ul li .sub{width:420px;}
.fontsize-normal #head #menu-3 ul li#mmn50 .sub{width:950px; }
.fontsize-normal #head #menu-3-bottom ul li .sub ul li {line-height:18pt;margin-bottom:8pt;}
.fontsize-normal #head #menu-3-bottom ul li .sub {margin:13pt 0 0 0;}
.fontsize-normal #head #menu-3-bottom ul li .sub{width:420px;}
.fontsize-normal #head #menu-3-bottom ul li#mmn50 .sub{width:950px; }
.fontsize-normal .rss{background-size: 16px;}
.fontsize-normal .menu-left li a,
.fontsize-normal .menu-left ul li a{line-height:normal !important;}
.fontsize-normal #datepicker{width:274px !important; height:306px !important;}
.fontsize-normal div.ui-datepicker{width:100%; font-size:13pt;}
/*----LARGE--*/
.fontsize-large p#counterP,
.fontsize-large p#counterP0,
.fontsize-large  p#spanCounter1,
.fontsize-large  span.result-day {font-size:18pt;line-height:normal;}
.fontsize-large  #spanCounter1{font-size:20pt;}
.fontsize-large #eyeLogo {height:31px; top:9px; }
body.fontsize-large,
.fontsize-large td{font-size:20pt; line-height:31pt;}
/*{font-size:15px;}*/
.fontsize-large small,
.fontsize-large #poorEyesight ul li,
.fontsize-large #head #menu-1 ul li,
.fontsize-large #head #menu-switcher ul li,
.fontsize-large #head #menu-2 li,
.fontsize-large #head #lang,
.fontsize-large #head #nav,
.fontsize-large .box-select,
.fontsize-large .news-more,
.fontsize-large input,.fontsize-large select,.fontsize-large textarea{font-size:16pt; }
.fontsize-large #block-footer #block-footer-deco,
.fontsize-large #block-footer .col h5,
.fontsize-large #block-footer .col b{font-size:19pt; line-height:25pt;}
/*{font-size:16px;}*/
.fontsize-large .button,
.fontsize-large button,
.fontsize-large table.contenttable tr td p.bodytext,
.fontsize-large table.noborder tr td p.bodytext { font-size: 20pt;  }
.fontsize-large h4,
.fontsize-large h5,
.fontsize-large h6{font-size:20pt; line-height:28pt;}
/*{font-size:17px}*/
.fontsize-large big,
.fontsize-large #block-footer #block-footer-deco,
.fontsize-large .menu-left,
.fontsize-large #left-colum ul.csc-menu-1,
.fontsize-large .news-more a {font-size:20pt;}
/*{font-size:22px;}*/
.fontsize-large h5.menu-left,
.fontsize-large h2,
.fontsize-large h3,
.fontsize-large h2.header-line,
.fontsize-large h3.header-line{font-size: 24pt; }
/*{font-size: 24px ;}*/
.fontsize-large h2.page-title,
.fontsize-large h1{font-size:34pt;}
/*{font-size: 24px ;}*/
.fontsize-large h1.page-title{font-size: 35pt; }
.fontsize-large #head #logo{line-height:20pt;}
.fontsize-large #head #logo small{line-height:18pt;}
.fontsize-large #head #menu-3 ul li .sub ul li {font-size:17pt; line-height:19pt; margin-bottom:6pt;}
.fontsize-large #head #menu-3 ul li .sub {margin:18pt 0 0 0;}
.fontsize-large #head #menu-3 ul li .sub{width:460px;}
.fontsize-large #head #menu-3 ul li#mmn50 .sub{width:1200px; }
.fontsize-large #head #menu-3-bottom ul li .sub ul li {font-size:17pt; line-height:19pt; margin-bottom:6pt;}
.fontsize-large #head #menu-3-bottom ul li .sub {margin:18pt 0 0 0;}
.fontsize-large #head #menu-3-bottom ul li .sub{width:460px;}
.fontsize-large #head #menu-3-bottom ul li#mmn50 .sub{width:1200px; }
.fontsize-large .rss{background-size: 16px;}
.fontsize-large .menu-left li a,
.fontsize-large .menu-left ul li a{line-height:normal !important;}
.fontsize-large #datepicker{width:316px !important; height:364px !important;}
.fontsize-large div.ui-datepicker{width:100%; font-size:14pt;}

/*  Tanya for share-buttons in FB and VK */
#stvk {float:right; width: 112px; background: #6287ae; height: 23px; vertical-align: top; padding: 0; margin: 0; padding-top: 2px; }
#stfb {float:left; height: 23px; background: #4267b2; width: 110px;  vertical-align: top; padding-top: 2px; }